Update the current workspace settings
PATCH
/v1/workspace/settings
curl -X PATCH "https://us1.platform.bird.com/v1/workspace/settings" \
-H "Authorization: Bearer $TOKEN" \
-H "Content-Type: application/json" \
-d '{}'Updates the feature settings for the current workspace.
Payload della richiesta
email
object
Mostra parametri secondari
email.storage_enabled
boolean
Whether the content of outgoing email — the HTML and text body and any attachments — is retained so it can be retrieved later through the message content endpoint. When disabled, only message metadata is kept.
Payload di risposta
email
object
obbligatorio
Mostra attributi secondari
email.storage_enabled
boolean
obbligatorio
Whether the content of outgoing email — the HTML and text body and any attachments — is retained so it can be retrieved later through the message content endpoint. When disabled, only message metadata is kept.